Filewatcher File Search File Search
Content Search
» » » » »


HP Linux Printing and Imaging - HPIJS PPD files

This package contains PPD (printer definition) files for the printers supported through the HP Linux Printing and Imaging System HPIJS driver.

These PPDs should work well with the matching versions of HPLIP and HPIJS, but may not be the most up-to-date PPDs available for a given printer. See for the latest version of the PPDs (which are not guaranteed to work well).

Package version:2.8.6.b-4+lenny1


hpijs-ppds (2.1.9+0.9.9-1) unstable; urgency=low

  The hplip-ppds package was renamed to hpijs-ppds.  Now, it contains only PPDs
  that require hpijs to function, so /usr/share/doc/ppd/hplip-postscript was

  The PPDs for native PostScript printing that were formely shipped at
  /usr/share/doc/ppd/hplip-postscript are now shipped in the
  openprinting-ppds package, which is not generat


hplip (2.8.6.b-4+lenny1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix CVE-2010-4267

 -- Moritz Muehlenhoff <>  Sat, 15 Jan 2011 17:25:46 +0100

hplip (2.8.6.b-4) unstable; urgency=low

  * Fix "hp-scan: Aborts with a traceback when trying to scan." 
    - Apply missing patches from -3 upload (Closes: #490640)

 -- Mark Purcell <msp@debian.or


This package was debianized by Torsten Landschoff <>
and Henrique de Moraes Holschuh <>

It was downloaded from:

Upstream website:

The Debian packaging of hplip and hpijs is:
  Copyright (c) 2003-2004 by Torsten Landschoff <>
  Copyright (c) 2004-2006 by Henrique de Morae

Browse inside hpijs-ppds_2.8.6.b-4+lenny1_all.deb

         [DIR]DEBIAN/ (3)  65535+ mirrors
         [DIR]usr/ (1)  65535+ mirrors

Download hpijs-ppds_2.8.6.b-4+lenny1_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016